;
;	BAUE EINE LIBRARY FUER DIE PLOTTERROUTINEN,
;	DIE RAUMLICHE DARSTELLUNGEN UNTERSTUETZEN.
;
;	THD, DEN 10.3.1978  KLAUS BERNWARD GRAEBER
;
.ENABLE SUBSTITUTION
.ASKS SDS AUF WELCHEM LAUFWERK HABEN SIE DIE SOURCES (N)
.ASKS LDS AUF WELCHE PLATTE SOLL DIE LIBRARY GEBRACHT WERDEN (N)
.ASKS LUI UNTER WELCHEM UIC SOLL DIE LIBRARY GESPEICHERT WERDEN (XX,YY)
;
;	DER FORTRAN IV PLUS COMPILER ENTHAELT IM GEGENSATZ ZUM
;	FORTRAN IV COMPILER DIE HYPERBOLISCHEN FUNKTIONEN "SINH"
;	UND "COSH" IN DER LIBRARY DES SYSTEMS BEREIT. WENN SIE ALSO
;	DEN STANDARD-FORTRAN IV COMPILER VERWENDEN, MUESSEN SIE
;	DIESE FUNKTIONEN IN DIE PLOTTERLIBRARY EINFUEGEN (=Y) .
;
.ASK CFU SOLLEN DIE HYPERBOLISCHEN FUNKTIONEN IN DIE LIBRARY
;
;	UEBERSETZE DIE LIBRARY MODULE
;
.IFF CFU .GOTO 10
FOR DK'SDS':SINH=DK'SDS':SINH
FOR DK'SDS':COSH=DK'SDS':COSH
.10:
FOR DK'SDS':CARG=DK'SDS':CARG
FOR DK'SDS':D13SP=DK'SDS':D13SP
FOR DK'SDS':KONIT=DK'SDS':KONIT
FOR DK'SDS':KONNC=DK'SDS':KONNC
FOR DK'SDS':KONRE=DK'SDS':KONRE
FOR DK'SDS':KONSA=DK'SDS':KONSA
FOR DK'SDS':KONSC=DK'SDS':KONSC
FOR DK'SDS':KONSK=DK'SDS':KONSK
FOR DK'SDS':KONXV=DK'SDS':KONXV
FOR DK'SDS':PLT00=DK'SDS':PLT00
FOR DK'SDS':PLTAX=DK'SDS':PLTAX
FOR DK'SDS':PLTBH=DK'SDS':PLTBH
FOR DK'SDS':PLTBO=DK'SDS':PLTBO
FOR DK'SDS':PLTBV=DK'SDS':PLTBV
FOR DK'SDS':PLTCA=DK'SDS':PLTCA
FOR DK'SDS':PLTCI=DK'SDS':PLTCI
FOR DK'SDS':PLTEJ=DK'SDS':PLTEJ
FOR DK'SDS':PLTEL=DK'SDS':PLTEL
FOR DK'SDS':PLTEV=DK'SDS':PLTEV
FOR DK'SDS':PLTFI=DK'SDS':PLTFI
FOR DK'SDS':PLTFM=DK'SDS':PLTFM
FOR DK'SDS':PLTFR=DK'SDS':PLTFR
FOR DK'SDS':PLTHP=DK'SDS':PLTHP
FOR DK'SDS':PLTIL=DK'SDS':PLTIL
FOR DK'SDS':PLTIR=DK'SDS':PLTIR
FOR DK'SDS':PLTKB=DK'SDS':PLTKB
FOR DK'SDS':PLTKC=DK'SDS':PLTKC
FOR DK'SDS':PLTKO=DK'SDS':PLTKO
FOR DK'SDS':PLTKP=DK'SDS':PLTKP
FOR DK'SDS':PLTKX=DK'SDS':PLTKX
FOR DK'SDS':PLTKY=DK'SDS':PLTKY
FOR DK'SDS':PLTLH=DK'SDS':PLTLH
FOR DK'SDS':PLTMA=DK'SDS':PLTMA
FOR DK'SDS':PLTMC=DK'SDS':PLTMC
FOR DK'SDS':PLTME=DK'SDS':PLTME
FOR DK'SDS':PLTMS=DK'SDS':PLTMS
FOR DK'SDS':PLTMT=DK'SDS':PLTMT
FOR DK'SDS':PLTOR=DK'SDS':PLTOR
FOR DK'SDS':PLTOV=DK'SDS':PLTOV
FOR DK'SDS':PLTPO=DK'SDS':PLTPO
FOR DK'SDS':PLTPV=DK'SDS':PLTPV
FOR DK'SDS':PLTQ1=DK'SDS':PLTQ1
FOR DK'SDS':PLTQ2=DK'SDS':PLTQ2
FOR DK'SDS':PLTQ3=DK'SDS':PLTQ3
FOR DK'SDS':PLTQ4=DK'SDS':PLTQ4
FOR DK'SDS':PLTRG=DK'SDS':PLTRG
FOR DK'SDS':PLTRH=DK'SDS':PLTRH
FOR DK'SDS':PLTRI=DK'SDS':PLTRI
FOR DK'SDS':PLTRV=DK'SDS':PLTRV
FOR DK'SDS':PLTSE=DK'SDS':PLTSE
FOR DK'SDS':PLTSP=DK'SDS':PLTSP
FOR DK'SDS':PLTSS=DK'SDS':PLTSS
FOR DK'SDS':PLTSV=DK'SDS':PLTSV
FOR DK'SDS':PLTSW=DK'SDS':PLTSW
FOR DK'SDS':PLTTG=DK'SDS':PLTTG
FOR DK'SDS':PLTTH=DK'SDS':PLTTH
FOR DK'SDS':PLTTP=DK'SDS':PLTTP
FOR DK'SDS':PLTTV=DK'SDS':PLTTV
FOR DK'SDS':PLTUR=DK'SDS':PLTUR
FOR DK'SDS':PLTWV=DK'SDS':PLTWV
FOR DK'SDS':VISBO=DK'SDS':VISBO
FOR DK'SDS':VISDC=DK'SDS':VISDC
FOR DK'SDS':VISDO=DK'SDS':VISDO
FOR DK'SDS':VISDS=DK'SDS':VISDS
FOR DK'SDS':VISES=DK'SDS':VISES
FOR DK'SDS':VISHH=DK'SDS':VISHH
FOR DK'SDS':VISHO=DK'SDS':VISHO
FOR DK'SDS':VISLI=DK'SDS':VISLI
FOR DK'SDS':VISNH=DK'SDS':VISNH
FOR DK'SDS':VISNP=DK'SDS':VISNP
FOR DK'SDS':VISPS=DK'SDS':VISPS
FOR DK'SDS':VISRB=DK'SDS':VISRB
FOR DK'SDS':VISRS=DK'SDS':VISRS
FOR DK'SDS':VISSL=DK'SDS':VISSL
FOR DK'SDS':VISSP=DK'SDS':VISSP
FOR DK'SDS':VISSS=DK'SDS':VISSS
FOR DK'SDS':VISTR=DK'SDS':VISTR
FOR DK'SDS':VISTS=DK'SDS':VISTS
FOR DK'SDS':VISWS=DK'SDS':VISWS
;
;	BRING DIE MODULE IN DIE LIBRARY
;
PIP DK'LDS':['LUI']P3DLIB.OLB;*/DE
LBR DK'LDS':['LUI']P3DLIB.OLB/CR
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':CARG,KONIT,KONNC,KONRE,KONSA,KONSC,KONSK
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':KONXV,PLT00,PLTAX,PLTBH,PLTBO,PLTBV,PLTCA
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTCI,PLTEL,PLTEJ,PLTEV,PLTFI,PLTFM,PLTFR
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTHP,PLTIL,PLTIR,PLTKB,PLTKC,PLTKO,PLTKP
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTKX,PLTKY,PLTLH,PLTMA,PLTMC,PLTME,PLTMS
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTMT,PLTOR,PLTPO,PLTPV,PLTQ1,PLTQ2,PLTQ3
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTQ4,PLTRG,PLTRH,PLTRI,PLTRV,PLTSE,PLTSP
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTSS,PLTSV,PLTSW,PLTTG,PLTTH,PLTTP,PLTTV
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':PLTUR,VISBO,VISDC,VISDO,VISDS,VISES
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':VISHH,VISHO,VISLI,VISNH,VISNP,VISPS,VISRB
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':VISRS,VISSL,VISSP,VISSS,VISTR,VISTS,VISWS
LBR DK'LDS':['LUI']P3DLIB=DK'SDS':D13SP,PLTOV,PLTWV
;
.IFT CFU LBR DK'LDS':['LUI']P3DLIB=DK'SDS':SINH,COSH
PIP DK'SDS':*.OBJ;*/DE
;
;	DIE LIBRARY "P3DLIB" IST UNTER ['LUI'] AUF DK'LDS': FERTIG
;	========================================================
